<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e540928d648b2e6291ac747ea3498c81">
  <dict>
    <!--2023-02-11 09:57:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
